---
Article:
  Article_1:
    Author: jwage
    is_on_homepage: false
    Translation:
      en:
        title: English Title
        body: English Body
      fr:
        title: French Title
        body: French Body
  Article_2:
    Author: fabpot
    Translation:
      en:
        title: English Title 2
        body: English Body 2
      fr:
        title: French Title 2
        body: French Body 2

Author:
  jwage:
    name: Jonathan H. Wage
  fabpot:
    name: Fabien POTENCIER

Subscription:
  Subscription_1:
    name: Subscription #1

User:
  User_1:
    username: jwage
    password: changeme
    Profile:
      first_name: Jonathan
      last_name: Wage
    Groups: [Group_1]
    Permissions: [Permission_3]

Group:
  Group_1:
    name: Group 1
    Permissions: [Permission_1, Permission_2]
  Group_2:
    name: Group 2
    Permissions: [Permission_3, Permission_4]

Permission:
  Permission_1:
    name: Permission 1
  Permission_2:
    name: Permission 2
  Permission_3:
    name: Permission 3
  Permission_4:
    name: Permission 4